App\Library\Amazon\Classes\TiresAndWheels:
    xml_root_name: TiresAndWheels
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\TiresAndWheels\ProductTypeAType
